
.menu{
    display: flex;
    gap: 15px;
    list-style: none;
    padding: 15px;
    margin: 0;
}

.boton_menu {
    padding: 5px 15px 5px 15px;
    border-radius: 50px;
    background: rgba(143, 205, 177, 0.78);
    font-size: 14px;
    font-weight: 600;
    margin: 0 5px;
    text-decoration: none;
    color: #555;
}

nav {
    margin: 20px auto;
}

.contenedor-menu{
    display: flex;
    flex-direction: column;
    align-items: center;
    background: rgb(40 107 73);
    margin: 0;
    padding: 0px;
}

.logo-dgpc{
     width: 120px;
     max-height: 50px;
     width: 80px;
     margin-top: 20px;
}

body{
    margin:0;
    color: rgb(0, 0, 0);
    font-family: "Gluten", cursive;
    line-height: 1.6;
    text-align: center;
    background: rgb(17 71 46 / 67%) 
} 

#seccion-principal{
    margin: 30px 5px;
    text-align: center;
}

figure{
    margin: 0;
}

.avatarBri{
    width: 180px;
    height: 180px;
    border-radius: 20px;
    object-fit: cover;
    display: block;
    margin: 0 auto;
}

#seccion-principal p{
    width: 700px;
    max-width: 90%;
    margin: 30px auto;
    border-radius: 35px;
    text-align: center;
}

* {
    box-sizing: border-box;
    border: 0;
}

img {
    overflow-clip-margin: content-box;
    overflow: clip;
    text-align: right;
}
div {
    display: block;
    unicode-bidi: isolate;
}

li {
    unicode-bidi: isolate;
    list-style-position: inside;
}
   
.info{
    margin-top:30px;
}

.seccion-principal{
    color:#021301;
    margin-bottom:30px;
    font-size:18px;
    line-height:1.7;
    color:rgb(235, 240, 238);
    text-align: center;
}

.contenedor-materias{
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
}

.contenedor-materias .Materias{
    max-width: 250px;
    width: 300px;
}

.Materias{
    background-color: rgba(143, 205, 177, 0.78);
    padding: 20px;
    border-radius: 15px;
    font-size: 0.95rem;
    width: 280px;
}

.Materias h2, .Materias h3 {
    font-size: 1.2rem;
    margin-bottom: 15px;
}

.Materias li{
    font-size: 15px;
    line-height: 1.5;
}

.Materias ul{
    padding-left: 10px;
    padding-right: 10px;
    list-style: none;
    text-align: left;
}

* {
    padding: 0;
    box-sizing: border-box;
    font-family: "Gluten", cursive;
}

.contenedor-equipo{
    display: flex;
    justify-content: center;
    gap: 25px;
    flex-wrap: wrap;
    margin-top: 20px;
}

.tarjeta{
    background: rgba(143, 205, 177, 0.78);
    width: 250px;
    padding: 20px;
    border-radius: 15px;
    text-align: center;
    box-shadow: 0 4px 10px rgba(0,0,0,0.15);
}

.tarjeta img{
    width: 150px;
    height: 150px;
    object-fit: cover;
    margin-bottom: 15px;
}

.tarjeta h3{
    font-size: 1.4rem;
    margin-bottom: 15px;
}

.tarjeta p{
    font-size: 15px;
    line-height: 1.5;
}

.boton-rotulo{
    display: inline-block;
    background: rgba(175, 235, 208, 0.78);
    color: #555;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 10px;
    font-weight: bold;
}

.boton-rotulo:hover{
    opacity: 0.9;
}

.prototipo{
    border-radius: 0;
    width: 100%;
    max-width: none;
    padding: 0;
    margin: 40px 0;
}
    
.contenedor-prototipos figure{
    display: block;
}

.contenedor-prototipos img{
    width: 350px;
    max-width: 100%;
    display: block;
    margin: 20px auto;
}

.datos-academicos{
    width: 90%;
    max-width: 550px;
    margin: 40px auto;
}

.datos-academicos h2{
    text-align: center;
    margin-bottom: 30px;
}

.contenedor-datos{
    display: flex;
    flex-direction: column;
    gap: 35px;
}

.card-academica{
    background: rgba(143, 205, 177, 0.78);
    border-radius: 15px;
    text-align: center;
    box-shadow: 0 2px 10px rgba(0,0,0,.15);
    list-style: none;
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
    padding: 20px;
}

.card-academica h3{
    font-size: 1.4rem;
    margin-bottom: 15px;
}

.card-academica p,.card-academica li {
    font-size: 15px;
    line-height: 1.5;
}

.card-academica ul{
    list-style: none;
    width: fit-content;
    margin: 0 auto;
    text-align: left;
    padding-left: 30px;
}

.btn-academico{
    display: inline-block;
    margin-top: 15px;
    background: rgba(175, 235, 208, 0.78);
    color:#555; 
    text-decoration: none;
    padding: 10px 25px;
    border-radius: 10px;
    font-weight: bold;
}

.equipo h2,.datos-academicos h2,.contenedor-prototipos h2{
    font-size: 1.4rem;
    text-align: center;
    margin-bottom: 20px;
}

footer{
    background: rgb(40 107 73);
    width: 100%;
    padding: 20px;
    border-radius: 0;
    text-align: center;
}

footer p{
    max-width: 700px;
    margin: 0 auto;
    font-size: 14px;
} 